package com.ho.business.mapper;

import com.ho.business.entity.BusiIdControl;
import org.apache.ibatis.annotations.Mapper;

/**
 * @author fancl
 * @desc: id控制Mapper
 * @date 2022/10/14
 */
@Mapper
public interface BusiIdControlMapper {

    BusiIdControl selectByType(String idType);

    int insert(BusiIdControl busiIdControl);

    int update(BusiIdControl busiIdControl);
}
